*{
  color: aliceblue;
}



* {
  box-sizing: border-box;
  transition: var(--tr);
}


.colom{

  display: grid;
  margin-top: 2rem;
  grid-template-columns: repeat(2, 1fr);

}
header .divi{
  margin: 0 auto;
  max-width: 550px;
  width: 100%;
}
.title{
  margin: 0 auto;
  max-width: 550px;
  width: 100%;
}
header{
  display: flex;
  padding: 40px;

}


h1{
  display: inline;
}
p{
  font-size: 16px;
 
}
img{
  float: left;
  margin-right: 0.5rem;
}

@media (max-width: 768px) {
  .colom{

    display: grid;
    grid-template-columns: repeat(1, 1fr);
    
  }
}


option{
  color: black;
}
#mala{
  display: none;
}

.gold{
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-top: 1rem;

}
.divi div{
  min-width: 12rem;
}

.terms{
  display: flex;

  padding: 48px;
}
span{
  color: burlywood;
}

#lang-switch{
  color: black;
  background-color: burlywood;
}
.star-deco{

  z-index: -1;
  position: absolute;
  right: 10%;
}